import {createTextWithHeadline} from "./TextWithHeadlineComponent";

export default {
  title: 'Components/Text With Headline',
  args: {},
}

const Template = ({...args}) => {
  return createTextWithHeadline({...args});
};

export const TextWithHeadline = Template.bind({});
TextWithHeadline.args = {};